//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Uco.Ingeniera.Software.Entidades
{
    using System;
    using System.Collections.Generic;
    
    public partial class Venta
    {
        public System.Guid Id { get; set; }
        public System.DateTime Fecha { get; set; }
        public Nullable<int> IdComprador { get; set; }
        public decimal TotalCompra { get; set; }
        public decimal SubTotalCompra { get; set; }
        public decimal IvaCompra { get; set; }
        public int Consecutivo { get; set; }
    }
}
